Autostart.PRX v5.6: Ahora compatible con CFW 6.XX - PSNeo.com
>

Autostart.PRX v5.6: Ahora compatible con CFW 6.XX

El desarrollador Tim2001 de los foros PSPKing se ha tomado la molestia de adaptar el Autostart Plugin para hacerlo compatible con el nuevo sistema de plug-ins en los CFWs 6.XX.


Publicado por para PSNeo.com el a las 13:10

Comentarios